Subject: [NSIS] RE: NTLP, fairness

From: Attila Báder (IJ/ETH)<[email-masked]>
Date: Mon, 1 Dec 2003 16:52:20 +0100

Hi Henning,

Thank you for your reply. OK, I hope such implementations are feasible without explicit support of NTLP.

Best regards,  Attila

> -----Original Message-----
> From: Henning Schulzrinne [mailto:[email-masked]]
> Sent: Monday, December 01, 2003 3:13 PM
> To: Attila Báder (IJ/ETH)
> Cc: Hancock, Robert; [email-masked]
> Subject: Re: NTLP, fairness
> 
> 
> Nothing prevents NTLP nodes from implementing meta-signaling, using 
> DiffServ marking or setting up resources for specific protocols or 
> ports. I don't think that this requires explicit protocol support. (I 
> suspect that the condition you refer to will be rather rare, only 
> occurring in severely bandwidth-challenged environments. If 
> your network 
> has difficulty delivering the signaling, there's probably not 
> much room 
> left for doing real work.)
> 
> Attila Báder (IJ/ETH) wrote:
> 
> > Hi Henning and Robert,
> > 
> > I have a question regarding the datagram and connection op. modes in
> > NTLP. Can/should NTLP provide some fairness between traffic
> > transported in datagram and connection modes? Earlier we discussed
> > that if messages transported by TCP and UDP use the same resources,
> > UDP traffic suffers from the slow start of TCP. It can be 
> an issue if
> > there are large signaling messages or more signaling messages are
> > multiplexed in an STCP message. What we would like to transport are
> > short NSLP messages with low delay.
> > 
> > Best regards, Attila
> 

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis